Bug 223260 - org.netbeans.modules.cnd.api.model.CsmModelAccessor.getModel: LowPerformance took 3064 ms.
org.netbeans.modules.cnd.api.model.CsmModelAccessor.getModel: LowPerformance ...
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Project Discovery
7.3
All All
: P3 (vote)
: 7.3
Assigned To: Alexander Simon
issues@cnd
EXCEPTIONS_REPORT perf-profileme disc...
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 14:44 UTC by Alexander Simon
Modified: 2013-05-17 15:07 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (20.28 KB, application/nps)
2012-12-04 14:44 UTC, Alexander Simon
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2012-12-04 14:44:28 UTC
This issue was reported manually by alexvsimon.
It already has 1 duplicates 


Build: NetBeans IDE Dev (Build 20121204-f08e64150bac)
VM: Java HotSpot(TM) Client VM, 20.12-b01, Java(TM) SE Runtime Environment, 1.6.0_37-b06
OS: SunOS
Maximum slowness yet reported was 3064 ms, average is 3064
Comment 1 Alexander Simon 2012-12-04 14:44:30 UTC
Created attachment 128842 [details]
nps snapshot
Comment 2 Alexander Simon 2012-12-17 08:17:19 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/d89f3a01e473
Comment 3 Quality Engineering 2012-12-18 03:04:07 UTC
Integrated into 'main-golden', will be available in build *201212180001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/d89f3a01e473
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #223260 org.netbeans.modules.cnd.api.model.CsmModelAccessor.getModel: LowPerformance took 3064 ms.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo